uuid: 8ae5b895-7c09-4180-a960-dc98a08e9a9b
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.simple_text
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.simple_text
target_entity_type_id: paragraph
target_bundle: simple_text
default_langcode: current_interface
language_alterable: true
